Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act 6 and Outlook 2003 - I have both and get error message to use Outlook 1998 or newer

New Member
Posts: 3
Country: United States

Act 6 and Outlook 2003 - I have both and get error message to use Outlook 1998 or newer

I have been using Act 6.03 979 and Outlook 2003 for yearzs. Database has over 12000 clients.Freqently do mail merges to outlook and saved in contact's history. After reboot recently got error message-Act requires Outlook 1998 or earlier and I was unable to merge to Outlook from that point.

 

Changed to Internet Mail. Now emails not in history. I have box in edit/preferences/email/history checked

 

I really need Outlook integration for my Act Emails. Do I have to uninstall and reinstall Outlook - I'm not sure I can do that on my license - and do I need to have the original disc? Then what do I have to do to get Act to recognize that I have Outlook 2003 which is surely newer than 1998? 

 

Or, preferably, is there a quick fix to get act to recognize that I do indeed have Outlook 2003 to get everything working correctly now? 

 

Thanks in advance for your insightful help!

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Act 6 and Outlook 2003 - I have both and get error message to use Outlook 1998 or newer

New Member
Posts: 3
Country: United States

Re: Act 6 and Outlook 2003 - I have both and get error message to use Outlook 1998 or newer

Thanks Mike. I read through the knowledgebase article and changed the outlook/options/com add ins as mentioned in the article. Re-started windows. But same problem as before.

 

My internet options within ACT are internet mail only. I cannot select outlook as email client as it is "greyed" so not able to check. I have Outlook 2003 but for some reason Act is not recognizing it. How do I get ACT to recognize Outlook again - I have used it for years with no problem and all of a sudden ACT is not recognizing Outlook 2003. (telling me that i need a more recent version of Outlook than 1998 even though I have 2003!

 

So I'm not sure the article addressed my particular problem. Please help me find a way to have ACT 6 recognize Outlook 2003 so that I can use it again.

 

This is driving me crazy. Internet email on ACT is not useful and for some reason it is not allowing my messages to be sent via ACT so I have to copy to my internet webmail to send.

 

Thanks again.

 

 

 

 

 

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Act 6 and Outlook 2003 - I have both and get error message to use Outlook 1998 or newer

I would uninstall BOTH ACT! and Outlook. If running Norton anti-virus or security, uninstall that also.

 

Reinstall Outlook first, then ACT! and the pach for Office 2003.

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Act 6 and Outlook 2003 - I have both and get error message to use Outlook 1998 or newer

How did you go?

 

BTW: For email merges with ACT! 6, you might try downloading the trial of MergeMaster! - much faster and lots of extra features

New Member
Posts: 3
Country: United States

Re: Act 6 and Outlook 2003 - I have both and get error message to use Outlook 1998 or newer

I have done nothing yet. Suffering silently and doing double work. I have been merging in Act then copying to Outlook b/c Act doesn't send anymore now that I have changed to internet mail as email client w/in Act. My laptop needs to be replaced and I will have to load Act and probably upgrade, as well as Outlook and everything else. So I will be a martyr for a few more months or as long as I can take it until I decide on a new laptop.

 

That said, I think you are right and I have no choice but to reload the programs and start from scratch  since my link seems to be corrupted.

 

Thank you so much for your advice and your follow up. Amazing!

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Act 6 and Outlook 2003 - I have both and get error message to use Outlook 1998 or newer